/* Keilor Hotel Custom styles    */
body{
font-weight:300;
}
.avada-skin-rev {
  border-bottom: 7px solid #841719;
  border-top: 7px solid #841719;
}
.shadow-left, .shadow-right {
display:none;
}
#nav.nav-holder .navigation > li.current_page_item > a {
  font-weight: 700;
  border: none;
}
#nav.nav-holder .navigation > li > a ,#wrapper #nav ul li ul li > a{
text-transform:uppercase;
}
.header-v5 #small-nav {
  border-bottom: 5px solid #841719;
}
#wrapper .header-social {
  border: medium none;
  position: absolute;
  top: 100px;
  width: 100%;
  z-index: 999;
}
.header-v5 #header {
  background-color: transparent;
  border: medium none;
  margin-bottom: -100px;
  position: relative;
 z-index: 99;
}
#home-intro {
  margin-top: -200px;
  position: relative;
  z-index: 999;
  text-align:center;
}
.header-social .button span {
  font-size: 14px;
  margin-top:5px;
}
.header-social .header-info, .header-social .top-menu {
  line-height: 26px;
}
.header-info .button {
  margin-top: 10px;
}
.wp-caption {
  position: relative;
}
.wp-caption-text {
  background: none repeat scroll 0 0 #fff;
  bottom: 5px;
  /*font-family: "Marcellus SC",Arial,Helvetica,sans-serif;*/
  font-size: 30px;
  font-weight: normal;
  padding: 10px 40px;
  position: absolute;
  text-align: left;
}

#post-6 .wp-caption-text {
  font-size: 20px;
  padding: 5px 0;
}

.portfolio-tabs {
text-align: center !important;
}
.portfolio-tabs li {
float: none !important;
display: inline-block !important;
}
.portfolio-tabs li a:after {
  content: "/";
  padding-left: 30px;
  color:#fff;
}
.portfolio-tabs li:last-child a:after {
display:none;
}
#whatson {
color:#fff;
text-align:center;
}
#whatson .portfolio-tabs li a{
color:#fff;
}
.portfolio-grid .portfolio-tabs {
  border: medium none;
  margin-top: 0;
  font-size: 23px;
  text-transform: uppercase;
}
.portfolio-tabs li.active a, .faq-tabs li.active a {
  border-top: 0 solid #a0ce4e;
  font-weight: 700;
}
.fusion-separator.sep-single {
  border-top-width: 3px;
}
.alt-title {
  font-family: alex brush!important;
  text-align: center;
  margin-bottom: 0px;
}
.image .image-extras {
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
.image:hover .image-extras {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
#thirstyspecial {
  position: absolute;
  z-index: 999;
}
.page-title-captions {
  vertical-align: bottom;
}
.image .image-extras .image-extras-content .icon.link-icon:before {
  color: #000;
}
.single-post .page-title-container , .single-avada_portfolio .page-title-container{
  height: 150px;
}
.navigation .fa.fa-sort-down {
  left: 6px;
  position: relative;
  top: -3px;
}
#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav li.current-menu-ancestor > a, #nav ul .current_page_item > a, #nav ul .current-menu-item > a, #nav ul > .current-menu-parent > a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor > a, #nav ul li > a:hover, #sticky-nav ul .current_page_item > a, #sticky-nav ul .current-menu-item > a, #sticky-nav ul > .current-menu-parent > a, #sticky-nav ul ul, #sticky-nav li.current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav ul li > a:hover, #header-sticky .my-cart-link-active:after, .header-wrapper .my-cart-link-active:after, #side-header .my-cart-link-active:after {
  border-color: transparent;
}
.image-extras .image-extras-content h3, .image-extras .image-extras-content h3 a, .image .image-extras .image-extras-content a{
  font-size: 22px;
  line-height: 25px;
}


@media only screen and (max-device-width: 1024px) {

}
}
@media only screen and (max-device-width: 768px) {
#home-intro {
  margin-top: 0px;
}
.header-v5 #header {
  margin-bottom: 0px;
}
#wrapper .header-social {
  position: relative;
  top: 0px;
}
}

@media only screen and (max-width: 48em) {
#home-intro {
  margin-top: 0px;
}
.header-v5 #header {
  margin-bottom: 0px;
}
#wrapper .header-social {
  position: relative;
  top: 0px;
}
#wrapper .page-title-container {
  height: 70px !important;
  background-size: contain;
}
#main {
padding-top: 10px;
}
.wp-caption-text {
  padding: 0px;
  position: relative;

}
}